#nav {padding:5; margin:0; list-style:none; height:38px; z-index:5000; font-family:arial, verdana, sans-serif;}
#nav li.top {display:block; float:left; height:38px;}
#nav li a.top_link {display:block; float:right; height:35px; line-height:10px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold; padding:6px; cursor:pointer;}
#nav li a.top_link span {float:left; display:block; padding:12px; height:35px;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px;}

#nav li:hover a.top_link {color:#fc0;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:0px; top:21px; background: #fc0; padding:3px; border:0; white-space:nowrap; width:145px; height:auto; z-index:3000;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:right; width:145px; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:11px; height:18px; width:100%; line-height:18px; text-indent:5px; color:#666; text-decoration:none;border:0;}
#nav li:hover ul.sub li a:hover 
{background:#2579a8; color:#fff; border-color:#fff;}

#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:90px; top:-4px; background: #fc0; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:90px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

